Commit db70d985 authored by Dmitry Shachnev's avatar Dmitry Shachnev 🐧

Bump Standards-Version to 4.1.3, no changes needed.

parent 5970b141
......@@ -2,6 +2,7 @@ python-docutils (0.14+dfsg-2) UNRELEASED; urgency=medium
* Add python3-lib2to3 to dependencies of python3-docutils autopkgtest.
* Add an explicit build-dependency on python3-distutils.
* Bump Standards-Version to 4.1.3, no changes needed.
-- Dmitry Shachnev <mitya57@debian.org> Thu, 04 Jan 2018 21:34:20 +0300
......
......@@ -12,7 +12,7 @@ Build-Depends-Indep: dh-python,
python3-distutils,
python3-roman,
xml-core
Standards-Version: 4.1.0
Standards-Version: 4.1.3
X-Python-Version: >= 2.4
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-docutils.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-docutils.git
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment